﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);


@viewport { width: device-width; }
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }

/* FONT SMOOTHING
----------------------------------------------------------*/
@font-face {
    -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;
     font-smooth: always;
     transform: rotate(-0.0000000001deg);
     text-shadow: 0 0 1px #333;
}

/* WIREFRAME DEFAULTS
----------------------------------------------------------*/
* {
  margin: 0;
}
html, body, form {
  height: 100%;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -30px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 30px; 
}


body {font-family: 'Open Sans', sans-serif;}


::selection,::-moz-selection,::-webkit-selection{
	background:#323232;
	color:#fff;
}

/*Spacing*/
.padding {padding: 15px}
.padding-small {padding: 6px}
.padding-sides {padding-left: 15px;padding-right: 15px;}
.padding-top {padding-top: 15px;}
.padding-top-bottom {padding-top: 15px; padding-bottom:  15px;}
.padding-right {padding-right:15px}
.padding-left-long {padding-left:40px}
.no-padding-top  {padding-top:0px!important;}
.no-padding-bottom {padding-bottom:0px!important;}
.no-padding-right {padding-right:0px!important;}
.no-padding {padding:0px!important;}

.margin-right{margin-right:15px}
.margin-left{margin-left:15px}
.margin-bottom {margin-bottom:15px!important;}
.margin-top-bottom {margin-bottom:15px!important;margin-top:15px!important;}
.no-margin{margin:0em!important;}
.no-margin-top {margin-top:0px!important;}
.no-margin-bottom {margin-bottom:0px!important;}


/*Alignment*/
.center {text-align:center}
.full-width {width:100%;}
.align-right{float:right;}
.align-left{float:left;}


/*textarea*/
.txt-large  {font-size:1.2em}
.txt-xlrg  {font-size:2em}
.txt-small {font-size:0.8em;}
.txt-center{text-align:center;}
.txt-right{text-align:right;}
.txt-left{text-align:left}

/*misc*/
.inline-block {display:inline-block;}
.no-wrap {white-space:nowrap;}
.shadow { box-shadow: 0px 0px 10px 0px #000; -moz-box-shadow: 0px 0px 10px 0px #000; -webkit-box-shadow: 0px 0px 10px 0px #000; }
.txt-shadow { text-shadow: 1px 1px 1px #000;}
.txt-no-shadow { text-shadow: none;}
.rounded { border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
.rounded-large{ border-radius: 10px!important; -webkit-border-radius: 10px!important;-moz-border-radius: 10px!important;}
.rounded-bottom { border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;}
.rounded-bottom-large{ border-radius: 0 0 10px 10px!important; -webkit-border-radius: 0 0 10px 10px!important;-moz-border-radius: 0 0 10px 10px!important;}
.border-light-blue{border:solid 1px #0096c8}


/*EXTRAS*/
a img.opc {position:relative;}
.opc:hover,.opc:active {
    transition: 0.15s ease-in-out;  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; 
	filter: alpha(opacity=75);   
	-moz-opacity:0.75; 
	-khtml-opacity: 0.75;
	opacity: 0.75;
    }

/*BUTTONS*/ 
    input[type="submit"],input[type="submit"].btn,
    input[type="button"],input[type="button"].btn,
    a.btn {
    background: #E8E8E8;
    border: 1px solid #b7b7b7;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    color: #242424;
    -moz-box-shadow:  inset 0 1px 0 0 rgba(255, 255, 255,0.3);
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255,0.3);
    box-shadow: inset 0 1px 0 0 rgba(255, 255, 255,0.3);
    position:relative;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
    -webkit-text-shadow: 0;
    -moz-text-shadow: 0;
    text-shadow: 0;  /*text-shadow: 0 1px rgba(0, 0, 0, 0.5);*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-bottom: 1.25em;
    line-height: normal;
    padding: .5em .8em;
    outline: none; 
    }
    input[type="submit"]:hover,input[type="submit"].btn:hover,
    input[type="button"]:hover,input[type="button"].btn:hover,
    a.btn:hover {
        border: 1px solid #888888;
        background: #E8E8E8;
        }
    input[type="submit"]:active,input[type="button"]:active,a.btn:active {
        top:1px;
        }


     /*GREY BUTTON*/
      input[type="submit"].btn-default,input[type="button"].btn-default {
        background:#b7b7b7;
        border: 1px solid #888888;
        border-top: 1px solid #b7b7b7;
        border-left: 1px solid #b7b7b7;
        }
      input[type="submit"].btn-default:hover,input[type="button"].btn-default:hover,.btn-default:hover,a.btn-default:hover {
        border: 1px solid #888888;
        }    
      /*BLUE BUTTON*/
      input[type="submit"].btn-blue,input[type="button"].btn-blue {
        background:#005f89;
        border: 1px solid #005073;
        border-top: 1px solid #3ab4e9;
        border-left: 1px solid #3ab4e9;
        color:#fff;
        }
      input[type="submit"].btn-blue:hover,input[type="button"].btn-blue:hover,.btn-blue:hover,a.btn-blue:hover {
        border: 1px solid #005073;
        }
      /*ORANGE BUTTON*/
      input[type="submit"].btn-orange,input[type="button"].btn-orange,a.btn-orange {
        background:#ff8700;
        border: 1px solid #bf7c30;
        border-top: 1px solid #ffbd73;
        border-left: 1px solid #ffbd73;
        color:#fff;        
        }    
        input[type="submit"].btn-orange:hover,input[type="button"].btn-orange:hover,a.btn-orange:hover {
        border: 1px solid #bf7c30;
        }
     /*YELLOW BUTTON*/
     input[type="submit"].btn-yellow,input[type="button"].btn-yellow,a.btn-yellow{
        background:#ffb700;
        border: 1px solid #a67700;
        border-top: 1px solid #ffd773;
        border-left: 1px solid #ffd773;
        color:#fff;
        }
     input[type="submit"].btn-yellow:hover,input[type="button"].btn-yellow:hover,a.btn-yellow:hover {
        border: 1px solid #a67700;
        }
    /*CORAL BUTTON*/
    input[type="submit"].btn-coral,input[type="button"].btn-coral,a.btn-coral {
        background: #fd4c22;
        border: 1px solid #a62000;
        border-top: 1px solid #ff8e73;
        border-left: 1px solid #ff8e73;
        color:#fff;
        } 
    input[type="submit"].btn-coral:hover,input[type="button"].btn-coral:hover,a.btn-coral:hover {
        border: 1px solid #a62000;
        }  
     /*GREEN BUTTON*/
    input[type="submit"].btn-green,input[type="button"].btn-green,a.btn-green {
        background: #009c3f;
        border: 1px solid #008134;
        border-top: 1px solid #17b557;
        border-left: 1px solid #17b557;
        color:#fff;  
        }
    input[type="submit"].btn-green:hover,input[type="button"].btn-green:hover,a.btn-green:hover {
        border: 1px solid #008134;
        }

.row, img{-webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;}

/*----------------------------------------------------------*/

.clear { clear: both;}
img {max-width:100%;height: auto !important;
     -ms-interpolation-mode: bicubic; }



    /* Bootstrap Overrides 
    ----------------------------------------------------------*/
    .media.media-block {margin-top:0}
    .navbar-header .navbar-brand {display:none}

/* TABLES 
----------------------------------------------------------*/
table { border-spacing:0;}

/*Back to top button*/ 
#toTop {
    display: none;
    position: fixed;
    z-index: 1000;
    bottom:0;
    right:0;
}
#toTop a {
	width: 50px;
	display: block;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
   
}
/* arrow icon (span tag) */
#toTop span {
	width: 50px;
	height: 50px;
	display: block;    
	background-image: url(Images/ui.totop.png);
    background-color: #333;
    background-repeat:no-repeat;
    background-position: center center;
    transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;	
}
#toTop a:hover span {
	background-color: #0096c8; 
}

.fa-2{font-size:2em}
.fa-3{font-size:4em}
.fa-4{font-size:7em}
.fa-5{font-size:12em}
.fa-6{font-size:2em}


/* RESPONSIVE CSS
-------------------------------------------------- */

/* Landscape phone and down */
@media (max-width:767px){
    .no-mobile{display:none}    .navbar-header .navbar-brand {
        display: inline-block;
    }
}

/* Landscape phone to portrait tablet */
@media (min-width:768px){


}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}

/* Large desktop */ 
@media (min-width:1200px){

}
